# Eat

Recipe book akin to https://based.cooking with simple recipes.

Make it look a little cleaner, with our colour scheme and design language.


Everything with this should mostly be done, but include weblate languages as well.
